# Overview

[<img src="./teaser.png" alt="Teaser">](./)

This repository provides a Unity package containing the visual indicators proposed in the paper "Visual Indicators Representing Avatars' Authenticity in Social Virtual Reality and Their Impacts on Perceived Trustworthiness".


## Reference

Lin, J., Cronjé, J., Wienrich, C., Pauli, P., & Latoschik, M. E. (2023). Visual Indicators Representing Avatars' Authenticity in Social Virtual Reality and Their Impacts on Perceived Trustworthiness. IEEE Transactions on Visualization and Computer Graphics, 29(11), 4589-4599.

DOI: [10.1109/TVCG.2023.3320234](https://doi.org/10.1109/TVCG.2023.3320234)

# Contents
- Shaders and control scripts for the VIs
- Example scene with the VIs applied on an avatar as sample.

## Getting started
- Import the package through Unity Package Manager with the git URL.
- Import [TMP Essential Resources](https://docs.unity3d.com/Packages/com.unity.textmeshpro@4.0/manual/index.html). 
- Copy the VI Showcase scene to Assets folder.



# License
<p xmlns:cc="http://creativecommons.org/ns#">
  This work by <a rel="cc:attributionURL dct:creator" property="cc:attributionName" href="https://hci.uni-wuerzburg.de">Jinghuai Lin, Johrine Cronjé, Carolin Wienrich, Paul Pauli and Marc E. Latoschik</a> is
  licensed under <a href="http://creativecommons.org/licenses/by-nc-sa/4.0/?ref=chooser-v1" target="_blank" rel="license noopener noreferrer" style="display:inline-block;">CC BY-NC-SA 4.0
  <img style="height:22px!important;margin-left:3px;vertical-align:text-bottom;" src="https://mirrors.creativecommons.org/presskit/icons/cc.svg?ref=chooser-v1">
  <img style="height:22px!important;margin-left:3px;vertical-align:text-bottom;" src="https://mirrors.creativecommons.org/presskit/icons/by.svg?ref=chooser-v1">
  <img style="height:22px!important;margin-left:3px;vertical-align:text-bottom;" src="https://mirrors.creativecommons.org/presskit/icons/nc.svg?ref=chooser-v1">
  <img style="height:22px!important;margin-left:3px;vertical-align:text-bottom;" src="https://mirrors.creativecommons.org/presskit/icons/sa.svg?ref=chooser-v1"></a>.
</p>








